-e git+https://gitlab.com/christopher.soto/botocore.git@develop#egg=botocore
-e git+https://gitlab.com/christopher.soto/jmespath.git@develop#egg=jmespath
-e git+https://gitlab.com/christopher.soto/s3transfer.git@develop#egg=s3transfer
